RubyGems Navigation menu

motify 0.0.1

A minimal DSL for doing notifications in RubyMotion (using NSNotificationCenter)

Gemfile
          gem 'motify', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install motify
  
  
  
  
  
  
  

Total downloads 713

For this version 713

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 8, 2013 (6.5 KB)

Development Dependencies: